:root {
    --ss-color-79501: #C8317C;
    --ss-color-79502: #EF7F14;
    --ss-color-79503: #D467BF;
    --ss-color-79508: #786C3B;
    --ss-color-79501-dark: #af1863;
    --ss-color-79502-dark: #d66600;
    --ss-color-79503-dark: #bb4ea6;
    --ss-color-79508-dark: #5f5322;
}


:root {
  --ss-title-font-family: 'Merienda One', fantasy;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Merienda One', fantasy;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 30px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-79501);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/jey6cY4vtYOFgrVD5HqSSpub3_Ce9PR2Ux6N0f0QDis/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/108753/photos/22898395/clarissa-carbungco-ymY5oadXAZI-unsplash_original.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
}

